[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
M01=!MoveMeter
S02=!SetOption
F01=FontColor

[B1]
Meter=Shape
MeterStyle=SST

[MeasureDay]
Measure=Time
Format=%#d
OnChangeAction=!Refresh

[MDay]
Measure=Time
Format=%A
FormatLocale=Local
UpdateDivider=-1 

[MMonth1]
Measure=Time
Format=%B
FormatLocale=Local
UpdateDivider=-1 

[MeasureMonth]
Measure=Time
Format=%m
UpdateDivider=-1

[MeasureYear]
Measure=Time
Format=%Y
UpdateDivider=-1

[Icon2]
Meter=String
MeterStyle=Style6
MeasureName=MDay
Text=%1

[Month]
Meter=String
MeterStyle=Style3
MeasureName=MMonth1
Text=%1
X=25
Y=(30#PTFS#)

[Year]
Meter=String
MeterStyle=Style4
MeasureName=MeasureYear
Y=r

[MeasureWeekday]
Measure=Time
Format=%#w
UpdateDivider=-1 

[DaysW]
Measure=Calc
IfCondition=MeasureWeekday=0
IfTrueAction=[#M01# 10 15 Icon2][#S02# Sun #F01#  #FBC#][#S02# ChifSu #F01#  #FBC#]
IfCondition2=MeasureWeekday=1
IfTrueAction2=[#M01# 38 15 Icon2][#S02# Mon #F01#  #FBC#][#S02# ChifMo #F01#  #FBC#]
IfCondition3=MeasureWeekday=2
IfTrueAction3=[#M01# 66 15 Icon2][#S02# Tue #F01#  #FBC#][#S02# ChifTu #F01#  #FBC#]
IfCondition4=MeasureWeekday=3
IfTrueAction4=[#M01# 94 15 Icon2][#S02# Wed #F01#  #FBC#][#S02# ChifWe #F01#  #FBC#]
IfCondition5=MeasureWeekday=4
IfTrueAction5=[#M01# 122 15 Icon2][#S02# Thu #F01#  #FBC#][#S02# ChifTh #F01#  #FBC#]
IfCondition6=MeasureWeekday=5
IfTrueAction6=[#M01# 150 15 Icon2][#S02# Fri #F01#  #FBC#][#S02# ChifFr #F01#  #FBC#]
IfCondition7=MeasureWeekday=6
IfTrueAction7=[#M01# 178 15 Icon2][#S02# Sat #F01#  #FBC#][#S02# ChifSa #F01#  #FBC#]
UpdateDivider=-1 

[MiCalcMax]
Measure=Calc
Formula=(MeasureMonth=1)*31+(MeasureMonth=2)*(28+((MeasureYear%4)=0))+(MeasureMonth=3)*31+(MeasureMonth=4)*30+(MeasureMonth=5)*31+(MeasureMonth=6)*30+(MeasureMonth=7)*31+(MeasureMonth=8)*31+(MeasureMonth=9)*30+(MeasureMonth=10)*31+(MeasureMonth=11)*30+(MeasureMonth=12)*31
UpdateDivider=-1

[MiCalcMin]
Measure=Calc
Formula=(MeasureMonth=1)*31+(MeasureMonth=2)*31+(MeasureMonth=3)*(28+((MeasureYear%4)=0))+(MeasureMonth=4)*31+(MeasureMonth=5)*30+(MeasureMonth=6)*31+(MeasureMonth=7)*30+(MeasureMonth=8)*31+(MeasureMonth=9)*31+(MeasureMonth=10)*30+(MeasureMonth=11)*31+(MeasureMonth=12)*30
UpdateDivider=-1

[MSu]
Measure=Calc
Formula=MeasureDay+(0-MeasureWeekday)-((MeasureDay+(0-MeasureWeekday))>MiCalcMax)*MiCalcMax+((MeasureDay+(0-MeasureWeekday))<1)*MiCalcMin
UpdateDivider=-1

[MMo]
Measure=Calc
Formula=MeasureDay+(1-MeasureWeekday)-((MeasureDay+(1-MeasureWeekday))>MiCalcMax)*MiCalcMax+((MeasureDay+(1-MeasureWeekday))<1)*MiCalcMin
UpdateDivider=-1

[MTu]
Measure=Calc
Formula=MeasureDay+(2-MeasureWeekday)-((MeasureDay+(2-MeasureWeekday))>MiCalcMax)*MiCalcMax+((MeasureDay+(2-MeasureWeekday))<1)*MiCalcMin
UpdateDivider=-1

[MWe]
Measure=Calc
Formula=MeasureDay+(3-MeasureWeekday)-((MeasureDay+(3-MeasureWeekday))>MiCalcMax)*MiCalcMax+((MeasureDay+(3-MeasureWeekday))<1)*MiCalcMin
UpdateDivider=-1

[MTh]
Measure=Calc
Formula=MeasureDay+(4-MeasureWeekday)-((MeasureDay+(4-MeasureWeekday))>MiCalcMax)*MiCalcMax+((MeasureDay+(4-MeasureWeekday))<1)*MiCalcMin
UpdateDivider=-1

[MFr]
Measure=Calc
Formula=MeasureDay+(5-MeasureWeekday)-((MeasureDay+(5-MeasureWeekday))>MiCalcMax)*MiCalcMax+((MeasureDay+(5-MeasureWeekday))<1)*MiCalcMin
UpdateDivider=-1

[MSa]
Measure=Calc
Formula=MeasureDay+(6-MeasureWeekday)-((MeasureDay+(6-MeasureWeekday))>MiCalcMax)*MiCalcMax+((MeasureDay+(6-MeasureWeekday))<1)*MiCalcMin
UpdateDivider=-1

[DayStyle]
X=27r
Y=r
StringAlign=Center
Group=Date

[Sun]
Meter=String
MeterStyle=Style4|DayStyle
Text=#Su#
X=30
Y=55
ToolTipText=#Sund#

[Mon]
Meter=String
MeterStyle=Style4|DayStyle
Text=#Mo#
ToolTipText=#Mond#

[Tue]
Meter=String
MeterStyle=Style4|DayStyle
Text=#Tu#
ToolTipText=#Tues#

[Wed]
Meter=String
MeterStyle=Style4|DayStyle
Text=#We#
ToolTipText=#Wedn#

[Thu]
Meter=String
MeterStyle=Style4|DayStyle
Text=#Th#
ToolTipText=#Thur#

[Fri]
Meter=String
MeterStyle=Style4|DayStyle
Text=#Fr#
ToolTipText=#Frid#

[Sat]
Meter=String
MeterStyle=Style4|DayStyle
Text=#Sa#
ToolTipText=#Satu#

;Numbers

[ChifSu]
Meter=String
MeasureName=MSu
MeterStyle=Style4|DayStyle
X=30
Y=16r

[ChifMo]
Meter=String
MeasureName=MMo
MeterStyle=Style4|DayStyle

[ChifTu]
Meter=String
MeasureName=MTu
MeterStyle=Style4|DayStyle

[ChifWe]
Meter=String
MeasureName=MWe
MeterStyle=Style4|DayStyle

[ChifTh]
Meter=String
MeasureName=MTh
MeterStyle=Style4|DayStyle

[ChifFr]
Meter=String
MeasureName=MFr
MeterStyle=Style4|DayStyle

[ChifSa]
Meter=String
MeasureName=MSa
MeterStyle=Style4|DayStyle