[Variables]
@include=#@#Style.inc
@include2=#@#Languages\#language#.inc
SM3=MUtiPour

[B1]
Meter=Shape
MeterStyle=SST

[B2]
Meter=Shape
MeterStyle=SST1|RESB
Group=Recy

[MBin]
Measure=Plugin
Plugin=RecycleManager.dll
RecycleType=COUNT
Drives=All
MinValue=0
MaxValue=#CorT#
OnChangeAction=[!UpdateMeasureGroup Recy][!UpdateMeterGroup Recy][!Redraw]

[MBin2]
Measure=Plugin
Plugin=RecycleManager.dll
RecycleType=SIZE
Drives=All
UpdateDivider=-1
Group=Recy

[MUtiPour]
Measure=Calc
Formula=(MBin*100) / (#CorT#)
DynamicVariables=1
UpdateDivider=-1
Group=Recy

[Num]
Meter=STRING
MeterStyle=Style4|RESB
MeasureName=MBin
Text=%1
DynamicVariables=1
Group=Recy

[Ptrc]
Meter=STRING
MeasureName=MUtiPour
MeterStyle=Style5
NumOfDecimals=1
DynamicVariables=1
Group=Recy
TooltipText=#DSTM#

[Size]
Meter=STRING
MeasureName=MBin2
MeterStyle=Style3
AutoScale=1
NumOfDecimals=2
Text=%1B
DynamicVariables=1
Group=Recy
TooltipText=#TDFC#

[RESB]
ToolTipType=1
ToolTipText="#LCRB#. #LCERB#."
LeftMouseUpAction=!CommandMeasure "MBin" "OpenBin"
RightMouseDownAction=!CommandMeasure "MBin" "EmptyBin"
UpdateDivider=-1

[BinM]
Measure=Calc
Formula=MBin
IfAboveAction=!Execute [!SetOption Num Text "#IT#: %1"][!SetOption Size Text "%1B"][!SetOption Ptrc Text "%1%"]
IfAboveValue=0
IfBelowAction=!Execute [!SetOption Num Text "#Paso#"][!SetOption Size Text "-"][!SetOption Ptrc Text "-"]
IfBelowValue=1
UpdateDivider=-1
Group=Recy